Hello,

When I install textproc/py-libxml2 from the port tree, it installs py24-libxml2.
I want to install py25-libxml2 while keeping py24-libxml2.

lib/%%PYTHON_VERSION%%/site-packages/drv_libxml2.py
lib/%%PYTHON_VERSION%%/site-packages/drv_libxml2.pyc
lib/%%PYTHON_VERSION%%/site-packages/drv_libxml2.pyo
lib/%%PYTHON_VERSION%%/site-packages/libxml2.py
lib/%%PYTHON_VERSION%%/site-packages/libxml2.pyc
lib/%%PYTHON_VERSION%%/site-packages/libxml2.pyo
lib/%%PYTHON_VERSION%%/site-packages/libxml2mod.a
lib/%%PYTHON_VERSION%%/site-packages/libxml2mod.la
lib/%%PYTHON_VERSION%%/site-packages/libxml2mod.so

These files are per python version while docs are not.

Is there anyway to do this?
Should I just do force install?
Any other better way?
Is it possible for one port to be installed to multiple versions of python?

Thanks.

--
Naoyuki "Tai" Tai, ntai a t smartfruit d o t com


_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to